BODY {
    margin: 0;
    padding: 0;
    text-align: center;
    font-family: Arial, Helvetica, sans-serif;
    background: url("../images/bg/body-bg.gif") repeat left top;
}

A { text-decoration: none; }
A:HOVER { text-decoration: underline; }
@font-face {
    font-family: "Bebas Neue"; 
    font-weight: normal;
	src: url( "../fonts/bebas_neue-webfont.eot" );
	src: local("Bebas Neue"), 
		 url("../fonts/Bebas Neue.ttf") format("truetype"),
		 url("../fonts/bebas_neue-webfont.woff") format('woff'),
		 url("../fonts/bebas_neue-webfont.svg#bebas_neueregular") format('svg');
}
@font-face {
	font-family: "Conv_bebasneue";
	src: url('../fonts/bebasneue.eot');
	src: local('Conv_bebasneue'), 
		 url('../fonts/bebasneue.woff') format('woff'), 
		 url('../fonts/bebasneue.ttf') format('truetype'), 
		 url('../fonts/bebasneue.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
    font-family: "DroidSans"; 
	src: url( "../fonts/droidsans-webfont.eot" );
	src: local("DroidSans"), 
		 url("../fonts/DroidSans.ttf") format("truetype"),
		 url("../fonts/droidsans-webfont.woff") format('woff'),
		 url("../fonts/droidsans-webfont.svg#droid_sansregular") format('svg');
}
@font-face {
    font-family: "DroidSans Bold"; 
	src: url( "../fonts/droidsans-bold-webfont.eot" );
	src: local("DroidSans Bold"), 
		 url("../fonts/DroidSans-Bold.ttf") format("truetype"),
		 url("../fonts/droidsans-bold-webfont.woff") format('woff'),
		 url("../fonts/droidsans-bold-webfont.svg#droid_sansbold") format('svg');
}

A IMG { border: none; }
LABEL { cursor: pointer; }
BUTTON SPAN {display: none;}
H1, H2, H3, H4, H5, H6, P, FIELDSET, FORM, UL, OL, LI, DL, DT, DD {
	padding: 0;
	margin: 0;
}
#content H1, #content H2, #content H3, #content H4, #content H5, #content H6 {
	margin: 15px 0 0;
}
#content H2 {
	color: #7d7d7d;
	font-size: 30px;
	font-family: "Conv_bebasneue", Arial, Helvetica, sans-serif;
	font-weight: normal;
	text-shadow: -1px -1px #3e3e3e;
}
#content P, #content UL, #content OL {
	font-size: 13px;
	color: #717171;
	margin-top: 15px;
	line-height: 150%;
}
#content P {text-align: justify;}
#content UL, #content OL {margin-left: 15px;}
#content A {color: #0085bf;}
.relax {
	clear: both;
	height: 0;
	line-height: 0px;
	font-size: 1px;
}
.container {
	min-width: 982px;
	overflow: hidden;
}
#page, .area {
    margin: auto;
    text-align: left;
    width: 982px;
}
#header {
	background: url("../images/bg/header-bg.gif") repeat left top;
}
#header .logotype {
	position: relative;
	z-index: 7;
}
.main-menu {
	background: url("../images/bg/main-menu-bg.jpg") no-repeat center bottom;
	padding-bottom: 4px;
}
.main-menu-border {
	background: #2e2e2e;
	padding: 8px 0;
	height: 13px;
	line-height: 100%;
}
.main-menu UL {
	margin: 0;
	list-style: none;
	font-size: 12px;
	line-height: 100%;
}
.main-menu UL LI {
	display: inline;
	margin: 0 10px;	
	text-transform: uppercase;
}
.main-menu UL LI A {
	color: #ececec;
	padding-bottom: 4px;
	position: relative;
	z-index: 7;	
}
.main-menu UL LI A:HOVER, .main-menu UL LI.current_page_item A {
	text-decoration: none;
	color: #0085bf;
	border-bottom: 3px solid #0085bf;
}
.main-menu .links {float: right;}
.main-menu .links UL LI {
	border-left: 1px solid #a0a0a0; 
	margin: 0;
	padding: 0 3px 0 6px;
}
.main-menu .links UL LI:first-child {border: none;}
#header .bg .area {text-align: center;}
#header .bg {
	background: url("../images/bg/borders.jpg") no-repeat center bottom;
}
#header .bg .area {
	background: url("../images/bg/shadow.png") no-repeat center top;
	padding: 15px 0 10px;
}
#header H1 {margin-left: 250px;}
.call {
	float: right;
	text-align: right;
	font-size: 30px;
	color: #7d7d7d;
	font-family: "Conv_bebasneue", Arial, Helvetica, sans-serif;
	margin-top: 17px;	
	font-weight: normal;
	text-shadow: -1px -1px #3e3e3e;
}
#footer {
	font-size: 12px;
	color: #858585;
	padding: 20px 0 30px;
	background: url("../images/bg/border.jpg") no-repeat center top;
	clear: both;
}
#footer .area {text-align: center;}
#footer .logotype IMG {margin-bottom: 12px;}
#footer UL {
	list-style: none;
	display: inline;
	line-height: 100%;
}
#footer UL LI {
	display: inline;
	padding: 0 3px 0 6px;
	border-left: 1px solid #858585; 
}
#footer UL A {color: #858585;}
#footer UL LI:first-child {border: none;}
#footer SPAN {
	padding-left: 5px;
	border-left: 1px solid #858585; 
}
.bottom-box {
	background: url("../images/bg/border.jpg") no-repeat center top;
	margin-top: 80px;
	padding-top: 3px;
}
.bottom-box .bg {
	background-color: #232323;
	color: #bababa;
	padding-bottom: 30px;
}
.bottom-box .column {
	float: left;
	width: 311px;
	margin: -35px 0 0 24px;
}
#content .bottom-box .column:first-child {margin-left: 0;}
#content .bottom-box .column P {
	color: #bababa;
	margin-top: 7px;
}
#content .bottom-box .column H3 {
	color: #bababa;
	font-size: 18px;
	text-transform: uppercase;
	font-weight: normal;
	font-family: "DroidSans", Arial, Helvetica, sans-serif;
}
#content .bottom-box .column H3 STRONG {
	font-family: "DroidSans Bold", Arial, Helvetica, sans-serif;
}
#content .bottom-box .column H3 A {color: #bababa;}
#content A.btn {
	float: right;
	text-transform: uppercase;
	font-size: 13px;
	color: #fff;
	padding: 8px 15px 6px;
	background: #019d17 url("../images/bg/btn-bg.gif") repeat-x left top;
	border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -o-border-radius: 5px;   
	behavior: url("./public/css/PIE.htc");
    position: relative;
	zoom: 1; 
	margin-top: 6px;
	text-shadow: 2px 1px #3e3e3e;
	font-family: "DroidSans Bold", Arial, Helvetica, sans-serif;
}
#content A.btn:HOVER {
	background: #02e730 url("../images/bg/btn-bg-hover.gif") repeat-x left top;	
	text-decoration: none;
}
#content .bottom-box .column P.name {text-align: right; margin-top: 0;}
#content A.btn.read-more, 
#content .last A.btn {background: #0083be url("../images/bg/btn-bg-blue.gif") repeat-x left top;}
#content A.btn.read-more:HOVER,
#content .last A.btn:HOVER  {background: #00d5f5 url("../images/bg/btn-bg-blue-hover.gif") repeat-x left top;}
#content .bottom-box .img IMG {display: block;}
#content .social UL {
	margin: 5px 0 0;
	list-style: none;
	font-size: 14px;
	float: right;
}
#content .social UL LI {
	display: inline;
	float: left;
	margin-left: 7px;	
}
#content .social UL LI A {
	color: #ccc;
	display: block;
	width: 33px;
	height: 30px;
	text-indent: -10000px;
	background: url("../images/icons/twitter.jpg") no-repeat left top;
}
#content .social UL LI.youtube A {
	background: url("../images/icons/youtube.jpg") no-repeat left top;	
}
#content .social UL LI.facebook A {
	background: url("../images/icons/facebook.jpg") no-repeat left top;	
}
#content .social UL LI A:HOVER {
	background-position: left -29px;
}
.cta {
	margin-top: 55px;
	padding: 23px 20px;
	position: relative;
	z-index: 7;
	background: url("../images/bg/bg.gif") repeat left top;	
}
.home .cta {margin-top: 35px;}
.cta .small-box {
	float: right;
	width: 200px;
	color: #7d7d7d;
	line-height: 120%;
	font-size: 23px;
	font-family: "Conv_bebasneue", Arial, Helvetica, sans-serif;
	padding-left: 30px;
	text-shadow: -1px -1px #3e3e3e;
	background: url("../images/icons/arrow.png") no-repeat left 2px;
}
.cta .small-box SPAN {
	display: block;
	color: #0083be;
	font-size: 36px;
	margin-left: -2px;
	letter-spacing: -1px;
}
#content .cta H2 {
	font-size: 27px;
	margin-top: 10px;
}
#content .cta H2 SPAN {color: #0083be;}
.main-content {
	float: right;
	width: 645px;
}
#content {padding-top: 30px;}
#content .main-content .breadcrumbs UL {
	margin: 0 0 5px;
	list-style: none;
	font-size: 12px;	
}
#content .main-content .breadcrumbs UL LI {
	display: inline;
	color: #ababab;
	font-weight: bold;
	padding: 0;
	background: none;
	margin-right: 3px;
}
#content .main-content .breadcrumbs UL LI A {
	color: #ababab;
	padding-right: 7px;
	background: url("../images/icons/breadcrumbs-ic.gif") no-repeat right 5px;
	text-decoration: none;
}
#content .main-content .breadcrumbs UL LI A:HOVER {text-decoration: underline;}
.main-content .front-text{
	-moz-column-count: 2; /* Firefox */
	-webkit-column-count: 2; /* Safari and Chrome */
	column-count: 2;
	-moz-column-gap: 20px; /* Firefox */
	-webkit-column-gap: 20px; /* Safari and Chrome */
	column-gap: 20px;
}
.main-content .col.no-indent {margin: 0;}
#content .main-content .col P {margin-top: 3px;}
#content .main-content H3 {
	font-size: 20px;
	color: #474747;
	text-align: center;
	font-weight: normal;
	margin-bottom: 20px;
	font-family: "DroidSans", Arial, Helvetica, sans-serif;
}
#content .main-content .entry-header H3,
#content .main-content .entry-content H3 {text-align: left;}
#content .main-content H4 {
	font-size: 13px;
	color: #717171;
	font-weight: normal;
	font-family: "DroidSans Bold", Arial, Helvetica, sans-serif;
}
#content .main-content .col IMG {margin: 7px 0;}
#content .main-content UL {
	list-style: none;
	margin: 0 0 10px 15px;
}
#content .main-content UL LI {
	padding-left: 10px;
	background: url("../images/icons/list-ic.gif") no-repeat left 5px;
}
#content .main-content UL LI A {color: #717171; text-decoration: underline;}
#content .main-content UL LI A:HOVER {text-decoration: none;}
.home .call {
	float: left;
	margin-left: 7px;
}
.home #header H1 {margin: 0 220px 0 0;}
.home #content {padding-top: 0;}
.video {
	padding-bottom: 3px;
	margin-bottom: 5px;
	background: url("../images/bg/border.jpg") no-repeat center bottom;
}
.video-box {
	position: relative;
	z-index: 7;
}
.video .bg-border {
	background: url("../images/bg/video-bg.gif") repeat left top;
	line-height: 0px;
	font-size: 1px;
}
.home .main-content {
	float: left;
	position: relative;
	z-index: 7;
}
.home #content .main-content .col P {
	margin-top: 15px;
}
#content .main-content A.btn {
	padding: 5px 15px;
	margin: 30px 0 0 14px;
}
#content .alignleft {float: left!important;}
#content .main-content .alignleft {margin-left: 0!important;}
#content A.btn-red {background: url("../images/bg/btn-red.gif") repeat-x left top #CE0C16;}
#content A.btn-red:HOVER {background: url("../images/bg/btn-red-roll.gif") repeat-x left top #F90808;}
#content .sidebar {
	width: 278px;
	float: left;
}
#content .box {
	background: #2e2e2e;
	padding: 10px 20px 18px;
	margin-top: 23px;
	margin-bottom: 15px;
	clear: both;
}
#content .box H3 {
	font-family: "DroidSans Bold", Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #f5f5f5;
	margin-bottom: 13px;
	margin-top: 0px;
	text-transform: uppercase;
}
#content .box UL {
	font-size: 12px;
	margin-left: 23px;
	margin-bottom: 20px;
	width: 220px;
}
#content .box UL LI {
	list-style: none;
	margin-bottom: 15px;
}
#content .box UL LI A {
	color: #6c6c6c;
	padding-left: 13px;
}
#content .box UL LI A:HOVER {
	color: #fff;
	background: url("../images/icons/arrow-black.gif") no-repeat left 2px;
	padding-left: 13px;
	text-decoration: none;
}
#content .input-bg {
	background: url("../images/bg/input-bg.jpg") no-repeat left top;
	width: 212px;
	float: left;
}
#content .box INPUT, #content .textarea-bg TEXTAREA {
	font-family: Arial, Helvetica, sans-serif;
	background: none;
	border: none;
	width: 199px;
	height: 20px;
	font-size: 12px;
	color: #6c6c6c;
	margin-left: 7px;
	line-height: 150%;
	outline: none;
}
#content .box BUTTON {
	background: url("../images/bg/button-bg.gif") no-repeat left top;
	border: none;
	width: 25px;
	height: 22px;
	float: left;
	cursor: pointer;
}
#content .sidebar A.btn {
	text-align: center;
	width: 248px;
	padding-top: 7px;
}
#content .bg-input {
	background: url("../images/bg/input-bg.jpg") no-repeat left top;
}
#content .textarea-bg {
	background: url("../images/bg/textarea-bg.jpg") no-repeat left top;
	width: 235px;
	height: 80px;
	position: relative;
	z-index: 5;
	margin-bottom: 9px;
	float: left;
	overflow: hidden;
	outline: none;
	margin-bottom: 20px;
}
#content .textarea-bg TEXTAREA {
	width: 225px;
	padding: 3px 5px 6px;
    height: 53px;
    resize: none;
    float: left;
    outline: none;
    margin: 0;
}
#content .textarea-bg .wpcf7-submit {
	color: #6C6C6C;
	border: none;
	background: none;
	cursor: pointer;
	background: #e5e5e5 url("../images/icons/arrow-white.gif") no-repeat 56px 8px;
	width: 70px;
	height: 25px;
	float: right;
	margin-top: -7px;
	padding-right: 20px;
	position: relative;
	line-height: 150%;
}
#content .bg-input INPUT {
	width: 222px;
	margin-bottom: 10px;
	outline: none;
}
#content .man SPAN {
	background: url("../images/bg/rays.png") no-repeat left top;
	position: absolute;
	right: -377px;
	top: -510px;
	width: 716px;
	height: 772px;
}
#content .man {position: relative;}
div.wpcf7-validation-errors {
    clear: both;
    color: #FFFFFF;
	margin: 0!important;
}
.sidebar span.wpcf7-not-valid-tip {
    font-size: 12px;
    left: 0;
    line-height: 15px;
    top: -3px;
    width: 230px;
}

#content P CODE {display: none;}
div.wpcf7-mail-sent-ng,
div.wpcf7-mail-sent-ok {
	clear: both;
	color: #fff;
}

.entry-content div.wpcf7-mail-sent-ng,
.entry-content div.wpcf7-validation-errors,
.entry-content div.wpcf7-mail-sent-ok {color: #717171;}